## openitcockpit-nrpe 3.2.0

=== debian/changelog ===
openitcockpit-nrpe (3.2.0-0ubuntu18.04) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri Jun 29 16:26:27
    CEST 2018.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 29 Jun 2018 16:26:27 +0200

openitcockpit-nrpe (3.2.0-0) bionic; urgency=medium

  * stable release 3.2.0

  -- Daniel Ziegler <daniel.ziegler@it-novum.com> Mon, 18 Jun 2018 10:00:00 +0100
