=== debian/control ===
Source: openitcockpit-nrpe
Section: net
Priority: optional
Maintainer: it-novum <community@openitcockpit.org>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, pkg-config, automake1.11, libnet-snmp-perl,
 libssl-dev, openssl
Standards-Version: 3.9.4

Package: openitcockpit-nrpe
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, base-files, openssl
Description: NRPE Plugin
 Nagios Remote Plugin Executor
