## openitcockpit-nrpe 3.2.1

=== debian/changelog ===
openitcockpit-nrpe (3.2.1-0ubuntu18.04~202105140111) bionic; urgency=medium

  * Automatic build base on the state in git as of Fri May 14 03:11:27
    CEST 2021.

 -- Daniel Ziegler <daniel@openitcockpit.org>  Fri, 14 May 2021 03:11:27 +0200
